@import url('https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700|Open+Sans+Condensed:300,700|Open+Sans:300,400,600,700,800|PT+Sans+Narrow:400,700|PT+Sans:400,700');
.eg-guide-fallout-76-starter-guide #content article{background: url(/eguides/media/files/eguide_assets/fallout-76-starter-guide/assets/background3.jpg) no-repeat;
    background-size: cover;}
.eg-guide-fallout-76-starter-guide #content article section div.clearfix{clear: both;}
.eg-guide-fallout-76-starter-guide #content article section h3{font-family: "Hind", Open Sans, sans serif;
    font-size: 2 em;
    font-weight: 600;
    text-transform: uppercase;}
.eg-guide-fallout-76-starter-guide #content article section h4{font-family: "Hind", Open Sans, sans serif;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: .5em;
    letter-spacing: 2px;
    margin-bottom: 1em;
    margin-top: 2em;}
.eg-guide-fallout-76-starter-guide #content article section p{font-family: Open Sans, sans serif;}
.eg-guide-fallout-76-starter-guide #content article section p.intro{font-family: Open Sans Condensed, sans serif;
    font-size: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.3;
   margin-top: 1em;}
.eg-guide-fallout-76-starter-guide #content article section p strong.blod{}
.eg-guide-fallout-76-starter-guide #content article section ul{font-family: Open Sans, sans serif;}
.eg-guide-fallout-76-starter-guide #content article section ul li.bullets{}
.eg-guide-fallout-76-starter-guide #content article section figure.full figcaption{font-family: Open Sans, sans serif;
    font-size: 1em;
    font-weight: 700;
    text-align: center;
    color: #000;
    font-style: normal;}
.eg-guide-fallout-76-starter-guide #content article section figure.full{}
.eg-guide-fallout-76-starter-guide #content article section figure.full a img{}
.eg-guide-fallout-76-starter-guide #content article>section aside.note{background-color: ;
    background: url() no-repeat;
    background-size: cover;
    color: #fff;
    font-family: ;
    font-size: 1.1em;
    border: solid 2px ;
    padding: .5em;}
.eg-guide-fallout-76-starter-guide #content article>section aside.note>h3{background-color: ;
    font-family: ;
    font-size: 1.25em;
    font-weight: ;
    text-transform: uppercase;
    padding: ;}
.eg-guide-fallout-76-starter-guide #content article>section aside.note img{width: 100%;
    border: solid 1px ;}
.eg-guide-fallout-76-starter-guide #content article>section aside.tip{background-color: ;
    background: url();
    background-size: cover;
    border: ;
    font-family: ;
    font-size: 1.1em;
    color: #fff;
    padding: ;}
.eg-guide-fallout-76-starter-guide #content article>section aside.tip>h3{background-color: ;
    font-family: ;
    font-size: 1.25em;
    font-weight: ;
    text-transform: uppercase;
    text-shadow: 1px 1px ;
    padding: ;}
.eg-guide-fallout-76-starter-guide #content article>section aside.tip img{width: 100%;}
.eg-guide-fallout-76-starter-guide #content article>section aside.caution{background-color: ;
    background: url();
    background-size: cover;
    border: none;
    color: #fff;
    font-family: ;
    font-size: 1.1em;
   padding: ;}
.eg-guide-fallout-76-starter-guide #content article>section aside.caution>h3{background: ;
    font-family: ;
    text-align: ;
    font-size: 1.25em;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: 1px 1px ;
    padding: ;}
.eg-guide-fallout-76-starter-guide #content article>section aside.caution figure.full a img{max-width: 100%;}